.DS_Store
*/.DS_Store
**/*/.DS*

PadelClub/local.plist

build/

*.xcodeproj/.pbxuser
*.xcodeproj/.mode1v3

*.xcodeproj/xcuserdata/*
*.xcodeproj/project.xcworkspace/xcuserdata/*
*.xcworkspace/xcuserdata/*
Pods/Pods.xcodeproj/xcuserdata/*
*.xcworkspace/xcshareddata/*
*.xcodeproj/project.xcworkspace/xcshareddata/*

